Subject: DSAT Tickets - New Format
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, abhishek kumar <[email-masked]>
Date: Mon, 5 Jul 2021 00:10:03 -0700 (MST)

Hi Heta, 

I have attached the DSAT audits for the tickets I have received the notification for. I have only checked tickets where they have rated us bad for Speed, Knowledge, and friendliness. 

I found agent errors for some of them based on how they have handled the tickets if they have called or not, how did they write a difficult message. I will speak to the agents now and advise on how it could have been 
handed better. 

Do let me know if you think it is the right approach or you want me to do it differently. I will update Abhishek on this as well so that he is aware and can check these tickets when required. 

Regards, 
Pritish Nandi